@font-face {
        font-family: swiper-icons;
        src: url(data:application/font-woff;charset=utf-8;base64,\ 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)
          format('woff');
        font-weight: 400;
        font-style: normal;
      }
      :root {
        --swiper-theme-color: #007aff;
      }
      :host {
        position: relative;
        display: block;
        margin-left: auto;
        margin-right: auto;
        z-index: 1;
      }
      .swiper {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        overflow: hidden;
        list-style: none;
        padding: 0;
        z-index: 1;
        display: block;
      }
      .swiper-vertical > .swiper-wrapper {
        flex-direction: column;
      }
      .swiper-wrapper {
        position: relative;
        width: 100%;
        height: 100%;
        z-index: 1;
        display: flex;
        transition-property: transform;
        transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
        box-sizing: content-box;
      }
      .swiper-android .swiper-slide,
      .swiper-ios .swiper-slide,
      .swiper-wrapper {
        transform: translateZ(0);
      }
      .swiper-horizontal {
        touch-action: pan-y;
      }
      .swiper-vertical {
        touch-action: pan-x;
      }
      .swiper-slide {
        flex-shrink: 0;
        width: 100%;
        height: 100%;
        position: relative;
        transition-property: transform;
        display: block;
      }
      .swiper-slide-invisible-blank {
        visibility: hidden;
      }
      .swiper-autoheight,
      .swiper-autoheight .swiper-slide {
        height: auto;
      }
      .swiper-autoheight .swiper-wrapper {
        align-items: flex-start;
        transition-property: transform, height;
      }
      .swiper-backface-hidden .swiper-slide {
        transform: translateZ(0);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
      }
      .swiper-3d.swiper-css-mode .swiper-wrapper {
        perspective: 1200px;
      }
      .swiper-3d .swiper-wrapper {
        transform-style: preserve-3d;
      }
      .swiper-3d {
        perspective: 1200px;
      }
      .swiper-3d .swiper-slide,
      .swiper-3d .swiper-cube-shadow {
        transform-style: preserve-3d;
      }
      .swiper-css-mode > .swiper-wrapper {
        overflow: auto;
        scrollbar-width: none;
        -ms-overflow-style: none;
      }
      .swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
        display: none;
      }
      .swiper-css-mode > .swiper-wrapper > .swiper-slide {
        scroll-snap-align: start start;
      }
      .swiper-css-mode.swiper-horizontal > .swiper-wrapper {
        scroll-snap-type: x mandatory;
      }
      .swiper-css-mode.swiper-vertical > .swiper-wrapper {
        scroll-snap-type: y mandatory;
      }
      .swiper-css-mode.swiper-free-mode > .swiper-wrapper {
        scroll-snap-type: none;
      }
      .swiper-css-mode.swiper-free-mode > .swiper-wrapper > .swiper-slide {
        scroll-snap-align: none;
      }
      .swiper-css-mode.swiper-centered > .swiper-wrapper:before {
        content: '';
        flex-shrink: 0;
        order: 9999;
      }
      .swiper-css-mode.swiper-centered > .swiper-wrapper > .swiper-slide {
        scroll-snap-align: center center;
        scroll-snap-stop: always;
      }
      .swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
        -webkit-margin-start: var(--swiper-centered-offset-before);
        margin-inline-start: var(--swiper-centered-offset-before);
      }
      .swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper:before {
        height: 100%;
        min-height: 1px;
        width: var(--swiper-centered-offset-after);
      }
      .swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
        -webkit-margin-before: var(--swiper-centered-offset-before);
        margin-block-start: var(--swiper-centered-offset-before);
      }
      .swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper:before {
        width: 100%;
        min-width: 1px;
        height: var(--swiper-centered-offset-after);
      }
      .swiper-3d .swiper-slide-shadow,
      .swiper-3d .swiper-slide-shadow-left,
      .swiper-3d .swiper-slide-shadow-right,
      .swiper-3d .swiper-slide-shadow-top,
      .swiper-3d .swiper-slide-shadow-bottom {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        pointer-events: none;
        z-index: 10;
      }
      .swiper-3d .swiper-slide-shadow {
        background: rgba(0, 0, 0, 0.15);
      }
      .swiper-3d .swiper-slide-shadow-left {
        background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
      }
      .swiper-3d .swiper-slide-shadow-right {
        background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
      }
      .swiper-3d .swiper-slide-shadow-top {
        background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
      }
      .swiper-3d .swiper-slide-shadow-bottom {
        background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
      }
      .swiper-lazy-preloader {
        width: 42px;
        height: 42px;
        position: absolute;
        left: 50%;
        top: 50%;
        margin-left: -21px;
        margin-top: -21px;
        z-index: 10;
        transform-origin: 50%;
        box-sizing: border-box;
        border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
        border-radius: 50%;
        border-top-color: transparent;
      }
      .swiper:not(.swiper-watch-progress) .swiper-lazy-preloader,
      .swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader {
        animation: swiper-preloader-spin 1s infinite linear;
      }
      .swiper-lazy-preloader-white {
        --swiper-preloader-color: #fff;
      }
      .swiper-lazy-preloader-black {
        --swiper-preloader-color: #000;
      }
      @keyframes swiper-preloader-spin {
        0% {
          transform: rotate(0);
        }
        to {
          transform: rotate(360deg);
        }
      }
      .swiper .swiper-notification {
        position: absolute;
        left: 0;
        top: 0;
        pointer-events: none;
        opacity: 0;
        z-index: -1000;
      }
      .swiper-cube {
        overflow: visible;
      }
      .swiper-cube .swiper-slide {
        pointer-events: none;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        z-index: 1;
        visibility: hidden;
        transform-origin: 0 0;
        width: 100%;
        height: 100%;
      }
      .swiper-cube .swiper-slide .swiper-slide {
        pointer-events: none;
      }
      .swiper-cube.swiper-rtl .swiper-slide {
        transform-origin: 100% 0;
      }
      .swiper-cube .swiper-slide-active,
      .swiper-cube .swiper-slide-active .swiper-slide-active {
        pointer-events: auto;
      }
      .swiper-cube .swiper-slide-active,
      .swiper-cube .swiper-slide-next,
      .swiper-cube .swiper-slide-prev {
        pointer-events: auto;
        visibility: visible;
      }
      .swiper-cube .swiper-cube-shadow {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        opacity: 0.6;
        z-index: 0;
      }
      .swiper-cube .swiper-cube-shadow:before {
        content: '';
        background: #000;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        filter: blur(50px);
      }
      .swiper-cube .swiper-slide-next + .swiper-slide {
        pointer-events: auto;
        visibility: visible;
      }
      .swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-top,
      .swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-bottom,
      .swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-left,
      .swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-right {
        z-index: 0;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
      }
      .swiper-fade.swiper-free-mode .swiper-slide {
        transition-timing-function: ease-out;
      }
      .swiper-fade .swiper-slide {
        pointer-events: none;
        transition-property: opacity;
      }
      .swiper-fade .swiper-slide .swiper-slide {
        pointer-events: none;
      }
      .swiper-fade .swiper-slide-active,
      .swiper-fade .swiper-slide-active .swiper-slide-active {
        pointer-events: auto;
      }
      .swiper-flip {
        overflow: visible;
      }
      .swiper-flip .swiper-slide {
        pointer-events: none;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        z-index: 1;
      }
      .swiper-flip .swiper-slide .swiper-slide {
        pointer-events: none;
      }
      .swiper-flip .swiper-slide-active,
      .swiper-flip .swiper-slide-active .swiper-slide-active {
        pointer-events: auto;
      }
      .swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-top,
      .swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-bottom,
      .swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-left,
      .swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-right {
        z-index: 0;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
      }
      .swiper-grid > .swiper-wrapper {
        flex-wrap: wrap;
      }
      .swiper-grid-column > .swiper-wrapper {
        flex-wrap: wrap;
        flex-direction: column;
      }
      .swiper-zoom-container {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
      }
      .swiper-zoom-container > img,
      .swiper-zoom-container > svg,
      .swiper-zoom-container > canvas {
        max-width: 100%;
        max-height: 100%;
        object-fit: contain;
      }
      .swiper-slide-zoomed {
        cursor: move;
        touch-action: none;
      }
      swiper-container {
        --swiper-pagination-color: var(--mc-baseMain-locked);
        --swiper-pagination-bullet-inactive-color: var(--mc-baseOpacity-locked);
        --swiper-pagination-bullet-inactive-opacity: 1;
      }
      .swiper-pagination {
        position: absolute;
        z-index: 10;
        text-align: center;
        transform: translateZ(0);
        transition: 0.3s opacity;
      }
      .swiper-pagination.swiper-pagination-hidden {
        opacity: 0;
      }
      .swiper-pagination.swiper-pagination-disabled,
      .swiper-pagination.desktop {
        display: none;
      }
      @media (min-width: 768px) {
        .swiper-pagination.desktop {
          display: block;
        }
      }
      .swiper-pagination.mobile {
        display: block;
      }
      @media (min-width: 768px) {
        .swiper-pagination.mobile {
          display: none;
        }
      }
      .swiper-pagination-fraction,
      .swiper-pagination-custom,
      .swiper-horizontal > .swiper-pagination-bullets {
        bottom: 10px;
        left: 0;
        width: 100%;
      }
      .swiper-pagination-bullet {
        display: inline-block;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background: var(--mc-baseOpacity-locked);
      }
      button.swiper-pagination-bullet {
        border: none;
        margin: 0;
        padding: 0;
        box-shadow: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
      }
      .swiper-pagination-clickable .swiper-pagination-bullet {
        cursor: pointer;
      }
      .swiper-pagination-bullet-active {
        width: 8px;
        height: 8px;
        background: var(--mc-baseMain-locked);
      }
      .swiper-pagination-bullets-dynamic {
        overflow: hidden;
        font-size: 0;
      }
      .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
        position: relative;
        width: 12px;
        height: 12px;
        transform: scale(0.33);
      }
      .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
        width: 12px;
        height: 12px;
        transform: scale(1);
      }
      .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
        transform: scale(1);
      }
      .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
        transform: scale(0.66);
      }
      .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
        transform: scale(0.33);
      }
      .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
        transform: scale(0.66);
      }
      .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
        transform: scale(0.33);
      }
      .swiper-vertical > .swiper-pagination-bullets {
        top: 50%;
        right: 10px;
        transform: translate3d(0, -50%, 0);
      }
      .swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
        display: block;
        margin: 6px 0;
      }
      .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
        top: 50%;
        transform: translateY(-50%);
      }
      .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
        display: inline-block;
        transition:
          0.2s transform,
          0.2s top;
      }
      .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 4px;
      }
      .swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
        left: 50%;
        white-space: nowrap;
        transform: translate(-50%);
      }
      .swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
        transition:
          0.2s transform,
          0.2s left;
      }
      .swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
        transition:
          0.2s transform,
          0.2s right;
      }
      .swiper-pagination-progressbar {
        position: absolute;
        background: var(--mc-buttonColor);
        border-radius: 4px;
      }
      .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: var(--mc-baseOpacity);
        transform: scale(0);
        transform-origin: left top;
        border-radius: 4px;
      }
      .swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
        transform-origin: right top;
      }
      .swiper-horizontal > .swiper-pagination-progressbar,
      .swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
        top: 0;
        left: 0;
        width: 100%;
        height: 4px;
      }
      .swiper-vertical > .swiper-pagination-progressbar,
      .swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
        top: 0;
        left: 0;
        width: 4px;
        height: 100%;
      }
      .swiper-pagination-lock {
        display: none;
      }
      .wlc-slider--theme-default .slide-show-all {
        transition: all 0.3s linear;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background: var(--mc-bg500);
        border-radius: 10px;
        cursor: pointer;
        aspect-ratio: 4/3;
      }
      .wlc-slider--theme-default .slide-show-all .wlc-icon-content {
        --wlc-icon-height: 15px;
        transition: all 0.3s linear;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        width: 49px;
        height: 49px;
        color: var(--mc-buttonText, var(--mc-baseMain-locked));
        background: var(--mc-buttonColor);
        transform: rotate(-90deg);
      }
      .wlc-slider--theme-default .slide-show-all .slide-show-all__text {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        margin: 10px 0 0;
      }
      @media (pointer: fine) {
        .wlc-slider--theme-default .slide-show-all:hover {
          background: var(--mc-bg300);
        }
        .wlc-slider--theme-default .slide-show-all:hover .wlc-icon-content {
          background: var(--mc-buttonColor-l20, var(--mc-buttonColor));
        }
      }
      [data-wlc-element='wlc-games-grid-categories-vertical'] .wlc-slider--theme-default .slide-show-all {
        aspect-ratio: 10/16;
        height: 100%;
      }
      .wlc-slider--theme-default-banner {
        position: relative;
      }
      .wlc-slider--theme-default-banner.container .swiper-button-container {
        right: 1%;
        left: initial;
        transform: initial;
      }
      .wlc-slider--theme-default-banner .swiper-button-container {
        bottom: -15px;
        position: absolute;
        left: 50%;
        z-index: 10;
        display: flex;
        justify-content: flex-end;
        transform: translate(-50%);
        pointer-events: none;
      }
      .wlc-slider--theme-default-banner .swiper-button-container * {
        pointer-events: initial;
      }
      .wlc-slider--theme-default-banner .swiper-button-container.desktop {
        display: none;
      }
      @media (min-width: 768px) {
        .wlc-slider--theme-default-banner .swiper-button-container.desktop {
          display: flex;
        }
      }
      .wlc-slider--theme-default-banner .swiper-button-container.mobile {
        display: flex;
      }
      @media (min-width: 768px) {
        .wlc-slider--theme-default-banner .swiper-button-container.mobile {
          display: none;
        }
      }
      .wlc-slider--theme-default-banner.wlc-slider--theme-mod-ears .swiper-button-container {
        max-width: calc(100% - 30px);
      }
      @media (min-width: 1366px) {
        .wlc-slider--theme-default-banner.wlc-slider--theme-mod-ears .swiper-button-container {
          max-width: 84%;
        }
      }
      .wlc-slider--theme-default-banner.wlc-slider--theme-mod-ears .banner,
      .wlc-slider--theme-default-banner.wlc-slider--theme-mod-ears .swiper-button-container {
        padding: 40px;
      }
      .container > .wlc-slider--theme-default-banner {
        border-radius: 10px;
        overflow: hidden;
        transform: scaleZ(1);
      }
      .container > .wlc-slider--theme-default-banner .banner,
      .container > .wlc-slider--theme-default-banner .swiper-button-container {
        padding: 0 40px;
      }
      .container > .wlc-slider--theme-mod-ears {
        border-radius: 10px;
        overflow: visible;
        transform: scaleZ(1);
      }
      .container > .wlc-slider--theme-mod-ears .banner,
      .container > .wlc-slider--theme-mod-ears .swiper-button-container {
        padding: 40px;
      }
      .wlc-slider--theme-wolf .slide-show-all {
        transition: all 0.3s linear;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background: var(--mc-bg500);
        border-radius: 10px;
        cursor: pointer;
        aspect-ratio: 4/3;
      }
      .wlc-slider--theme-wolf .slide-show-all .wlc-icon-content {
        --wlc-icon-height: 15px;
        transition: all 0.3s linear;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        width: 37px;
        height: 37px;
        color: var(--mc-buttonText);
        background: var(--mc-bg300);
        transform: rotate(-90deg);
      }
      .wlc-slider--theme-wolf .slide-show-all .slide-show-all__text {
        color: var(--mc-buttonText);
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        margin: 10px 0 0;
      }
      @media (pointer: fine) {
        .wlc-slider--theme-wolf .slide-show-all:hover {
          background: var(--mc-bg500);
        }
        .wlc-slider--theme-wolf .slide-show-all:hover .wlc-icon-content {
          background: var(--mc-bg300);
        }
      }
      [data-wlc-element='wlc-games-grid-categories-vertical'] .wlc-slider--theme-wolf .slide-show-all {
        aspect-ratio: 10/15;
        height: 100%;
      }
      .wlc-slider--theme-wolf-banner {
        position: relative;
      }
      .wlc-slider--theme-wolf-banner.container .swiper-button-container {
        right: 1%;
        left: initial;
        transform: initial;
      }
      .wlc-slider--theme-wolf-banner .swiper-button-container {
        bottom: 0;
        position: absolute;
        left: 0;
        z-index: 10;
        display: none;
        justify-content: flex-end;
        padding: 20px;
        pointer-events: none;
      }
      .wlc-slider--theme-wolf-banner .swiper-button-container * {
        pointer-events: initial;
      }
      .wlc-slider--theme-wolf-banner .swiper {
        padding: 0;
        overflow: visible;
      }
      @media (min-width: 1200px) {
        .wlc-slider--theme-wolf-banner .swiper {
          overflow: hidden;
        }
      }
      .wlc-slider--theme-wolf-banner .swiper .swiper-slide {
        max-width: unset;
      }
      @media (min-width: 900px) {
        .wlc-slider--theme-wolf-banner .swiper .swiper-slide {
          max-width: 385px;
        }
      }
      @media (min-width: 1200px) {
        .wlc-slider--theme-wolf-banner .swiper .swiper-slide {
          max-width: unset;
        }
      }
      .container > .wlc-slider--theme-wolf-banner {
        border-radius: 10px;
        transform: scaleZ(1);
      }
      .container > .wlc-slider--theme-wolf-banner .banner .swiper-button-disabled,
      .container > .wlc-slider--theme-wolf-banner .swiper-button-container .swiper-button-disabled {
        display: flex;
      }
      .wlc-slider .swiper {
        max-height: 100%;
      }
      .wlc-profile-menu--type-tabs .wlc-slider .swiper {
        overflow: clip visible;
      }
      .wlc-slider .swiper-slide {
        height: auto;
      }
